Bug 807032 - The documentation does not explain what the defautl org and environment are used for
The documentation does not explain what the defautl org and environment are u...
Status: CLOSED CURRENTRELEASE
Product: Subscription Asset Manager
Classification: Red Hat
Component: Docs Installation Guide (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.X
Assigned To: sachua
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-26 15:47 EDT by Bryan Kearney
Modified: 2014-06-18 03:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-10 00:13:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Kearney 2012-03-26 15:47:58 EDT
For example, if I issues this command:

system-manager register 

and I provide my credentials, then the system is put into the default ORG and Environment. This use should be in the documentation.

Note You need to log in before you can comment on or make changes to this bug.